IMFI Bugs - Support #147

Fixing performa query untuk report all employee (imfi)
01/20/2021 11:36 AM - Muhammad Bintar

Status: Closed Start date: 01/20/2021
Priority: Normal Due date: 02/08/2021
Assignee: Saswanto Tampan % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon support nya untuk fixing query untuk report all employee (imfi) karena untuk menampilkan report dirasa cukup lama proses

nya.
Berikut contoh report all employee dan query nya
stored procedure : Rpt_IMFI_HR_PA_ALL_EMPLOYEE
akses remote : remote.minovais.com:7071

SQL SERVER 2014
Database : MinovaHR_ESS_Indomobil_Production

History

#1 - 01/20/2021 01:42 PM - Saswanto Tampan
- File SQLQuery1.sql added
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 01/20/2021 02:13 PM - Muhammad Bintar
- Status changed from QA Test to Deploy
- % Done changed from 0 to 40

oke sudah fix.

#3 - 01/20/2021 02:13 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Files

Rpt_IMFI_HR_PA_AIl_Employee.rdl 412 KB 01/20/2021 Muhammad Bintar
query report all employee.txt 36 KB 01/20/2021 Muhammad Bintar
SQLQuery1.sql 43.7 KB 01/20/2021 Saswanto Tampan
